\begin{figure}[ht]
    \centering
    \includegraphics[width =\textwidth]{BHD/figures/BH55signal.pdf}
    \caption[Zero-corssing of single RF demodulation scheme for LO phase
             locking]
            {Single RF demodulation scheme generates signal from \gls{AS} RF
             sideband mixing with \gls{LO} carrier. For different values of
             $\phi_{\mathrm{LO}}$, the signal goes through a zero crossing
             at $\phi_{\mathrm{LO}}=0$, which means the loop locks at this
             phase angle. However, BHD sensitivity also goes to zero at this
             phase angle value because LO field is orthogonal to the GW audio
             sidebands at the \gls{AS} port. See Fig.~\ref{fig:MICH_AS_REFL} to
             see the propagation of GW signal to \gls{AS} port.
             }
    \label{fig:BH55signal}
\end{figure}
